// Front-end Style Guide

// Layout
// The designs were created to the following widths:

$mobile-width: 375px;
$desktop-width: 1440px;

// Colors

$very-dark-grayish-blue: hsl(217, 19%, 35%);
$desaturated-dark-blue: hsl(214, 17%, 51%);
$grayish-blue: hsl(212, 23%, 69%);
$light-grayish-blue: hsl(210, 46%, 95%);

// Typography

/// Body Copy

$font-size: 13px;

// Headings
//
// Family: [Manrope](https://fonts.google.com/specimen/Manrope)
// Weights: 500, 700
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@500;700&display=swap');
$font-family: 'Manrope', sans-serif;


// Theme
$background-color: $light-grayish-blue;
